rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - u -

- u : sprintfToken_s , rpmsw_s , rpmfts_s
- uc : _dbswap
- ui : _dbswap
- ui16p : rpmDataType_u
- ui32p : rpmDataType_u
- ui64p : rpmDataType_u
- ui8p : rpmDataType_u
- uid : tarHeader_s , record::header , arHeader_s , cpioCrcPhysicalHeader_s , pgpPktPre_u
- uname : FileListRec_s , record::header , tarHeader_s
- uniquemdfilenames : rpmrepo_s
- Update : DIGEST_CTX_s
- update : sum32Param , sum64Param
- url : urlinfo_s , _FD_s
- urlType : _FD_s
- urltype : urlinfo_s
- use : rpmioItem_s
- useCatalog : rpmBuildArguments_s
- usecs : rpmop_s
- used : rpmhookTable_s , _sql_dbcursor_s
- user : urlinfo_s
- userid : pgpPktUid_s